[Info]
name=Slovenian
program=Lokas Artistic Effects
version=100
translation=Jadran Rudec <jrudec@osebno.com>

[Manage_presets]
1004=Upravljanje s prednastavitvami
2=Zapri
1029=Zbriši

[Settings]
1004=Shrani prednastavitev
1025=Ime prednastavitve
1=Vredu
2=Opusti

[Settings_menu]
32801=Shrani prednastavitev...
32802=Upravljanje s prednastavitvami...
32803=Zadnje uporabljeno
32808=Povrni privzeto

[Main_menu]
32774=Razveljavi\tCtrl+Z
32772=Kopiraj\tCtrl+C
32771=Izreži\tCtrl+X
32773=Prilepi\tCtrl+V

32803=Vizitka...
32804=Registracija...
32809=Spletna registracija (internet)...
32810=Tehnična podpora (internet)...
32811=Pišite nam...

0+32775=Jezik
0+32801=Vmesnik
32801=Kromov stil
32802=Aqua stil
32805=Sploščen stil
32806=Barva kontrol...
32807=Barva okna...
32812=Povrni privzeto

[Main_dlg]
1009=Širina vogelnice
1011=Globina vogelnice
1008=Kot
1015=Barva neprosojnosti
1019=Osvetlitev neprosojnosti
1021=Senca neprosojnosti
1013=Barvno prekrivanje
1014=Barva
1017=Sijaj
1018=Senca
1=Vredu
2=Opusti
3=Prednastavitev
4=Relief
5=Menu
6=Anti-aliased

[Msg]
err_no_sel=Ta filter zahteva izbor ali prosojno plast!
del_preset=Ali želite odstraniti izbrano prednastavitev?
yes=Da
no=Ne
cancel=Opusti
ok=Vredu

[About]
0=Vizitka
1145=<koda>

64000=Spletna registracija
64001=Registracija
64002=Domača stran
64003=Pišite nam

reg_to=Registriral je
please_reg=This is demo version only!
trial_30=Preizksni period je potekel!
thanks=Za dokončanje registracije morate ponovno zagnati program!
reg=Registracija
exit=Izhod


